<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>

  <title>Apartment West</title>

  <link rel="stylesheet" href="stylesheet.css" />

</head>

<body>

  <!--Navbar-->
  <nav class="navbar navbar-expand-md bg-dark navbar-dark  mt-2 mb-2">


    <button class="navbar-toggler mx-auto" type="button" data-bs-toggle="collapse" data-bs-target="#n_bar"
      aria-controls="navbarNavAltMarkup" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="n_bar">

      <div class="container mt-2">

        <a href="index.html" type="button" class="btn btn-dark text-white text-decoration-none">
          <h3>VILLA TADINA</h3>

        </a>

      </div>

      <div class="container justify-content-center">
        <ul class="navbar-nav">

          <li class="nav-item">
            <a href="ost.html" type="button" class="btn btn-dark">Apartment Ost</a>
          </li>
          <li class="nav-item">
            <a href="west.html" type="button" class="btn btn-dark">Apartment West</a>
          </li>
          <li class="nav-item">
            <a href="preise.html" type="button" class="btn btn-dark">Preise</a>
          </li>
          <li class="nav-item">
            <a href="fotos.html" type="button" class="btn btn-dark">Fotos</a>
          </li>
          <li class="nav-item">
            <a href="kontakt.html" type="button" class="btn btn-dark">Kontakt</a>
          </li>
        </ul>

      </div>

      <div class="container d-md-flex justify-content-end">

        <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank"
          class="btn btn-primary" data-bs-toggle="tooltip" title="Zu Booking.com" type="button">Hier buchen</a>

      </div>
  </nav>



  <div class="container pt-1 pb-1 bg-secondary text-dark text-center" style="max-width: 1700px;">
    <h3>Apartment West</h3>

  </div>
  </div>

  <!--Fotos-->

  <div class="container mt-3 mb-3 bg-dark pt-4 pb-3 text-center rounded">
    <div class=row>
      <div class="col-lg-12">
        <a href="basilika.jpg" target="_blank">
          <img src="basilika.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="ausblick.jpg" target="_blank">
          <img src="ausblick.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="westbad.jpg" target="_blank">
          <img src="westbad.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="westbad1.jpg" target="_blank">
          <img src="westbad1.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
      </div>
    </div>

    <div class="row pt-1">

      <div class="col-lg-12">
        <a href="westbeide.jpg" target="_blank">
          <img src="westbeide.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="westkuche.jpg" target="_blank">
          <img src="westkuche1.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="westschlaf.jpg" target="_blank">
          <img src="westschlaf.jpg" class="img-fluid rounded" style="height: 200px; width: 250px;">
        </a>
        <a href="westschlaf1.jpg" target="_blank">
          <img src="westschlaf1.jpg" class="img-fluid rounded"  style="height: 200px; width: 250px;">
        </a>
      </div>
    </div>


    <div class="row pt-1">
      <div class="col-lg-12">
        <a href="westkuche.jpg" target="_blank">
          <img src="westkuche.jpg" class="img-fluid rounded" style="height: 200px; width: 250px">
        </a>
        <a href="pool.jpg" target="_blank">
          <img src="pool.jpg" class="img-fluid rounded" style="height: 200px; width: 250px">
        </a>
        <a href="terasse.jpg" target="_blank">
          <img src="terasse.jpg" class="img-fluid rounded" style="height: 200px; width: 250px">
        </a>
        <a href="terassswest.jpg" target="_blank">
          <img src="terassswest.jpg" class="img-fluid rounded" style="height: 200px; width: 250px">
        </a>
      </div>
    </div>
  </div>

  <!--Collapses-->

  <div class="container mt-1 pt-3 pb-3 bg-dark text-center text-light rounded">
    <h5>Erfahren Sie hier mehr zum Apartment West</h5>
    <button type="button" class="btn btn-secondary mb-2" data-bs-toggle="collapse" data-bs-target="#facts">Quick
      Facts</button>
    <div id="facts" class="collapse">
      <ul class="list-group">
        <li class="list-group-item list-group-item-secondary text-dark">Größe 48 qm</li>
        <li class="list-group-item list-group-item-dark">Geeignet für max. 2 Personen</li>
        <li class="list-group-item list-group-item-secondary text-dark">Eingang westseitig</li>
        <li class="list-group-item list-group-item-dark">Wohnung liegt südseitig</li>
      </ul>
    </div>
  </div>

  <div class="container mt-1 pt-3 pb-3 bg-dark text-center text-light rounded">
    <h5>Erfahren Sie hier mehr zu den Räumen</h5>
    <button type="button" class="btn btn-secondary mb-2" data-bs-toggle="collapse" data-bs-target="#room">Räume</button>
    <div id="room" class="collapse">
      <ul class="list-group">
        <li class="list-group-item list-group-item-secondary text-dark">Vorraum</li>
        <li class="list-group-item list-group-item-dark">Wohnschlafzimmer</li>
        <li class="list-group-item list-group-item-secondary text-dark">Küche</li>
        <li class="list-group-item list-group-item-dark">Bad mit Dusche und WC</li>
        <li class="list-group-item list-group-item-secondary text-dark">Terrasse 20 qm</li>
      </ul>
    </div>
  </div>

  <div class="container mb-3 mt-1 pt-3 pb-3 bg-dark text-center text-light rounded">
    <h5>Erfahren Sie hier mehr zur Ausstattung</h5>
    <button type="button" class="btn btn-secondary mb-2" data-bs-toggle="collapse"
      data-bs-target="#ausstattung">Ausstattung</button>
    <div id="ausstattung" class="collapse">
      <ul class="list-group">
        <li class="list-group-item list-group-item-secondary text-dark">Zentralheizung</li>
        <li class="list-group-item list-group-item-dark">Holzkaminofen</li>
        <li class="list-group-item list-group-item-secondary text-dark">TV/SAT</li>
        <li class="list-group-item list-group-item-dark">Gratis WLAN</li>
        <li class="list-group-item list-group-item-secondary text-dark">Radio</li>
        <li class="list-group-item list-group-item-dark">Gläser, Teller, Besteck, Toaster, Töpfe</li>
        <li class="list-group-item list-group-item-secondary text-dark">E-Herd</li>
        <li class="list-group-item list-group-item-dark">Kaffeemaschine</li>
        <li class="list-group-item list-group-item-secondary text-dark">Kühlschrank</li>
        <li class="list-group-item list-group-item-dark">Bettwäsche</li>
        <li class="list-group-item list-group-item-secondary text-dark">Handtücher</li>

      </ul>
    </div>
  </div>

  </div>

  <!--Footer-->

  <div class="container mt-2 mb-1 p-2 bg-dark text-center" style="max-width: 1700px;">
    <img src="wlan.png" alt="FB" style="width: 50px; height: 40px;">
    <a href="http://www.facebook.com/villatadina" target="_blank">
      <img src="facebook.png" alt="FB" style="width: 120px; height: 40px;">
    </a>
    <a href="http://www.twitter.com/villatadina" target="_blank">
      <img src="twitter-logo.png" alt="Twitter" style="width: 100px; height: 40px;">
    </a>
    <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank">
      <img src="Booking.png" alt="Booking" style="width: 150px; height: 40px;"></a>
  </div>


</body>

</html>